<%- include('../partials/header', {req, res, title: 'Přístup odepřen!'}) %>
</head>

<body>
  <div id="error">
    <img id="loginLogo" src="/images/quiz.svg" alt="Quiz logo">
    <p id="errorh">403 Přístup odepřen!</p>
    <p id="errorsubh">Vypadá to, že sem nemáte přístup, pokud si myslíte, že ano, kontaktujte administrátora.</p>
    <img id="errorImg" src="/images/error.gif" alt="Error 403">
  </div>
  <%- include('../partials/footer', {req, res}) %>
  <%- include('../partials/file-end', {req, res}) %>